.clearfix{
	clear: both;
}

.box{
	width: 100%;
}

.box_inside{
	width: 25%;
	float: left;
	margin-top: 30px;

}

.box_inside img{
	width: 100%;
	padding: 10px;
}

.box_inside p{
	text-align: center;
	padding: 0px 10px 20px 10px;
	font-size: 16px;
}

@media (max-width:900px) {
	.box_inside{
	width: 100%;
	float: left;

}
	}